footer .no_border{
	border:none;
	width:242px;
}
nav ul li{
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:none;
	width:243px;
}
nav ul .no-border{
	border-right:1px solid #cccccc;
}
#country_dropdown ul .ie7_fix_border{
	border-bottom:1px solid #9C9C9C;
	padding-bottom:10px;
	
}
#country_dropdown {
	padding-top:10px;
}
header .account_info_container .account_links .ie_background{
	background: none repeat scroll 0 0 #EDEDED;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    height: 20px;
    margin-left: 15px;
    text-align: center;
    width: 30px;
    behavior: url(border-radius.htc);
}
div#tmpSlideshowControls{
	position:absolute !important;
	top:460px !important;
}
div.tmpSlide{
	top:500px !important;
}
.faq_read{
padding-bottom:7px !important;
}